View Issue Details

IDProjectCategoryView StatusLast Update
0001452Дебиторы[All Projects] Generalpublic2018-11-26 11:11
ReporterruslanAssigned Toruslan 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionreopened 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001452: +/- Расчеты с Дебиторами- [?]-Импорт выписок-Импорт выписки ИБИС
DescriptionПисьмо послал на почту после обновления клиент банка видимо изменилась длина полей - выписка корректно не грузиться
TagsNo tags attached.

Activities

ruslan

2018-10-18 16:06

manager   ~0003911

Можно сделать запоминание этого Флага... переодически его забывают ставить и выбиска становиться с 1889 по 100 г. н.э :-)

barry

2018-11-19 12:32

administrator   ~0003926

я там в августе что-то делал

ruslan

2018-11-19 13:11

manager   ~0003929

флаг ibis2 не запоминается, я ж тебе писал про это в октябре камент....

barry

2018-11-26 11:11

administrator   ~0003931

sldt32.zip

Issue History

Date Modified Username Field Change
2018-07-19 10:07 ruslan New Issue
2018-08-14 14:25 ruslan Assigned To => ruslan
2018-08-14 14:25 ruslan Status new => resolved
2018-08-14 14:25 ruslan Resolution open => fixed
2018-10-18 16:06 ruslan Status resolved => feedback
2018-10-18 16:06 ruslan Resolution fixed => reopened
2018-10-18 16:06 ruslan Note Added: 0003911
2018-11-19 12:32 barry Note Added: 0003926
2018-11-19 13:11 ruslan Note Added: 0003929
2018-11-26 11:11 barry Status feedback => resolved
2018-11-26 11:11 barry Note Added: 0003931